.\"                                      Hey, EMACS: -*- nroff -*-
.de Vb \" Begin verbatim text
.ft CW
.nf
.ne \\$1
..
.de Ve \" End verbatim text
.ft R
.fi
..
.TH UPBOX 1 "2017-08-09"
.\" Please adjust this date whenever revising the manpage.
.SH NAME
upbox \- builds and runs Upspin servers as specified by a schema
.SH SYNOPSIS
.B upbox
.RI [ arguments ]
.SH DESCRIPTION

Command upbox builds and runs Upspin servers as specified by a schema and
provides an upspin shell acting as the first user specified by the schema.
Such clusters of Upspin servers are usually ephemeral in nature, making them
useful for testing, developing Upspin clients and servers, and experiments.

For information on defining a schema, see the documentation for package
upspin.io/upbox, e.g. at https://godoc.org/upspin.io/upbox.

.SH OPTIONS

Run upbox \-\-help for more details

.SH AUTHOR
.PP
This manual page was written by Michael Stapelberg <stapelberg@debian.org>,
for the Debian project (and may be used by others).
